package common.service;

import common.model.Notice;
import common.model.User;

import java.util.List;

/**
 * Created by mxq on 2017/12/28.
 */
public interface NoticeService {

    List<Notice> findAll(User user);

    Boolean read(User user);
}
